gnokii-users
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

making gnokii more accessible (was: Re: Compiling 0.6.14 on Solaris 10 S


From: Baurzhan Ismagulov
Subject: making gnokii more accessible (was: Re: Compiling 0.6.14 on Solaris 10 SPARC)
Date: Fri, 20 Apr 2007 20:40:51 +0200
User-agent: Mutt/1.5.13 (2006-08-11)

Hello PaweĊ‚,

Today I wanted to reproduce the OP's problem and ran into the following
problems:

1. I couldn't build HEAD since the admin hasn't installed autotools.
   FWIW, I did have this problem also on Linux, where the tools were
   outdated.

2. When I checked http://download.savannah.gnu.org/releases/gnokii/ , I
   couldn't see version 0.6.14.

So what about providing configure, etc. in HEAD and updating the web
site? Removing these demotivators would result in more people sending
fixes.

With kind regards,
-- 
Baurzhan Ismagulov
http://www.kz-easy.com/




reply via email to

[Prev in Thread] Current Thread [Next in Thread]